ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "3f2fe4c6-81de-4c3f-a765-44160b261ffa"
    Код: "000997992"
    UIDСценария: "ba96903b-2b9b-44fb-ae04-4abd64f0f2cc"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Заполнение параметрической спецификации при копировании заказа покупателя Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Заполнение параметрической спецификации при копировании заказа покупателя"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

